Menu

Die Anforderungen an das Hosting sind absichtlich niedrig gehalten:

Joomla > 3.3

PHP > 5.3.10

MySQL >